Dependencias guía de Instalación para Ubuntu 17.10 Artful Aardvark

2017-09-20 08:05 PM - Jorge Useche

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Ubuntu 17.10 Artful Aardvark Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25070

Description

Buen día.

Al instalar QGIS 3 desde el repositorio de github (compliando) falta una dependencia llamada "qt5-default" que se necesita para la

versión 17.10 Artful Aardvark de Ubuntu.

https://github.com/qgis/QGIS/blob/master/INSTALL#L184

Se puede poner la entrada para esta nueva versión de la distribución?

Gracias.

History

#1 - 2017-09-21 10:54 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Hi,

tickets must be filed in English. Questions are better asked on the users/developers mailing lists, irc, gitter, stackexchange, etc. cheers!

#2 - 2017-09-21 03:58 PM - Jorge Useche

Hi,

I'm install QGIS 3 from github repository (compiling it) in this process I needed an aditional dependency "qt5-default" that is required for the version 17.10

Ubuntu Artful Aardvark in a succesful compiling.

https://github.com/qgis/QGIS/blob/master/INSTALL#L184

Entry for this distribution dependecies can be in this file?

Thanks!

#3 - 2017-09-21 04:06 PM - Giovanni Manghi

Jorge Useche wrote:
Hi,

I'm install QGIS 3 from github repository (compiling it) in this process I needed an aditional dependency "qt5-default" that is required for the version

17.10 Ubuntu Artful Aardvark in a succesful compiling.
Entry for this distribution dependecies can be in this file?

Thanks!
